package com.emr.entity;

import java.util.Date;
/**
 * oracle,数据交互实体类
 * INP_NO，Long VISIT_ID，这两个属性为预留，并没有使用
 * 2021/9/28 加入护士完成时间
 */
public class FinishedDateTime {
    private String INP_NO;

    public String getINP_NO() {
        return INP_NO;
    }

    public void setINP_NO(String INP_NO) {
        this.INP_NO = INP_NO;
    }

    public String getVISIT_ID() {
        return VISIT_ID;
    }

    public void setVISIT_ID(String VISIT_ID) {
        this.VISIT_ID = VISIT_ID;
    }

    private String VISIT_ID;
    private Date FINISHED_DATE_TIME;
    private Date MR_COMMIT_NURSE_DATE_TIME;

    public Date getMR_COMMIT_NURSE_DATE_TIME() {
        return MR_COMMIT_NURSE_DATE_TIME;
    }

    public void setMR_COMMIT_NURSE_DATE_TIME(Date MR_COMMIT_NURSE_DATE_TIME) {
        this.MR_COMMIT_NURSE_DATE_TIME = MR_COMMIT_NURSE_DATE_TIME;
    }

    public Date getFINISHED_DATE_TIME() {
        return FINISHED_DATE_TIME;
    }

    public void setFINISHED_DATE_TIME(Date FINISHED_DATE_TIME) {
        this.FINISHED_DATE_TIME = FINISHED_DATE_TIME;
    }


}
